<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		// Creacion de un objeto
		// con minusculas
		let profesor1=new Object();
		profesor1.nombre="Pepe";
		profesor1.apellidos="Gomez";

		// método JSON
		let profesor2={
			nombre: "Luis",
			apellidos: "Vazquez"
		};	

		// creacion de una clase (emulada), closure
		// la clase comienza con mayuscula
		let Persona=function(){
			this.nombre="";
			this.apellidos="";
			this.edad=0;
		}

		// creacion de una persona
		let alumno1=new Persona();
		let alumno2=new Persona();

		// ponemos nombre a los alumnos
		alumno1.nombre="Chisco";
		alumno2.nombre="Lorena";

	</script>
</head>
<body>
	
</body>
</html>